<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
  <string name="non_spam_notification_title">Kennen Sie <xliff:g id="number">%1$s</xliff:g>?</string>
  <string name="spam_notification_title">Ist <xliff:g id="number">%1$s</xliff:g> ein Spam-Anrufer?</string>
  <string name="spam_notification_block_report_toast_text"><xliff:g id="number">%1$s</xliff:g> geblockt, Anruf als Spam gemeldet.</string>
  <string name="spam_notification_not_spam_toast_text">Anruf von <xliff:g id="number">%1$s</xliff:g> als kein Spam gemeldet.</string>
  <string name="spam_notification_non_spam_call_collapsed_text">Zum Hinzufügen zu Kontakten oder Blockieren der Spam-Nummer antippen.</string>
  <string name="spam_notification_non_spam_call_expanded_text">Sie wurde zum ersten Mal von dieser Nummer angerufen. Falls dieser Anruf Spam war, können Sie diese Nummer blockieren und melden.</string>
  <string name="spam_notification_spam_call_collapsed_text">Zum Melden als Spam oder zum Blockieren antippen</string>
  <string name="spam_notification_report_spam_action_text">Blockieren und melden</string>
  <string name="spam_notification_add_contact_action_text">Kontakt hinzufügen</string>
  <string name="spam_notification_dialog_add_contact_action_text">Zu Kontakten hinzufügen</string>
  <string name="spam_notification_dialog_block_report_spam_action_text">Blockieren und Spam melden</string>
  <string name="spam_notification_was_not_spam_action_text">Nein, kein Spam</string>
  <string name="spam_notification_block_spam_action_text">Ja, Nummer blockieren</string>
  <string name="spam_notification_action_dismiss">Ablehnen</string>
</resources>
